{
	"name": "monacousa-portal-2026",
	"private": true,
	"version": "0.0.1",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch"
	},
	"devDependencies": {
		"@sveltejs/adapter-auto": "^7.0.0",
		"@sveltejs/kit": "^2.50.0",
		"@sveltejs/vite-plugin-svelte": "^6.2.1",
		"@tailwindcss/vite": "^4.1.18",
		"bits-ui": "^2.15.4",
		"clsx": "^2.1.1",
		"lucide-svelte": "^0.562.0",
		"svelte": "^5.47.0",
		"svelte-check": "^4.3.4",
		"tailwind-merge": "^3.4.0",
		"tailwind-variants": "^3.2.2",
		"tailwindcss": "^4.1.18",
		"typescript": "^5.9.3",
		"vite": "^7.3.1"
	},
	"dependencies": {
		"@aws-sdk/client-s3": "^3.971.0",
		"@aws-sdk/s3-request-presigner": "^3.971.0",
		"@internationalized/date": "^3.7.0",
		"@supabase/ssr": "^0.8.0",
		"@supabase/supabase-js": "^2.90.1",
		"@sveltejs/adapter-node": "^5.5.1",
		"flag-icons": "^7.4.0",
		"libphonenumber-js": "^1.12.8",
		"nodemailer": "^6.10.0"
	}
}
